ShowMenu(false)

function frame1()
  ScaleObject(2,1,1.3,1,768,384)
  ScaleObject(3,1,1.3,1,570,300)
  StartTravel(1,1,nil,nil,{"InstantiationOfLine",2,0,0,-160,-120,7,false})
  ScaleObject(1,1,1.2,7,0,0)
  AlternateTimer("frame2",5000)
  -- CreatePlashechka("659")
end

function frame2()
  SetAlfa(-501,0,1,2,"frame3")
end

function frame3()
  set_visible_object(1,false)
  StartTravel(2,1,nil,nil,{"InstantiationOfLine",2,0,0,0,-80,7.5,false})
  SetAlfa(-501,1,0,1)
  AlternateTimer("frame4",6000)
  -- CreatePlashechka("660")
  set_text(6,"660")
end

function frame4()
  SetAlfa(-501,0,1,1.5,"frame5")
end

function frame5()
  set_visible_object(2,false)
  ScaleObject(3,1.3,1,7.5,570,300)
  SetAlfa(-501,1,0,1)
  AlternateTimer("frame6",6000)
  set_text(6,"661")
  -- CreatePlashechka("661")
end

function frame6()
  SetAlfa(-501,0,1,1.5,"frame7")
end

function frame7()
  set_visible_object(3,false)
  ScaleObject(4,1,1.1,8,510,450)
  SetAlfa(-501,1,0,1)
  AlternateTimer("frame8",8000)
end

function frame8()
  SetAlfa(9090,0,1,2,"frame9")
end

function frame9()
  alfa = true
  jump("GirlsRoom")
end

SetAlfa(-501,1,0,1.5)
frame1()

function gameinput(sender,x,y)
  --out("gameinput("..tostring(sender)..","..tostring(x)..","..tostring(y)..")\n")
  if sender == 1 then
    if x >=1 and x <= 4 then
      AlternateTimer(("frame"..tostring(2*x)),1)
      return
    end
  end
  if threeStateButton(sender,x,y,skip2,skip3) then
    jump("GirlsRoom")
  end
end



